{% set CodiceModulo = "DOM_PERM_SOST_CENTR_STO" %}
{% set Urn = "document:c_c553:permesso.sosta.residenti;centro.storico;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Generale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di permessi di sosta riservati ai residenti in centro storico (RCS)"
destinatario_amministrazione=""
destinatario_ufficio="UOINFORMACITTADINI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
verifica_pagamento="NO"
versione="1.0|19/11/2020"/>

<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale.pdf"
firmato="SI"
istruzioni="/modulistica/moduli/VIS-CAT-IMM"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/DAE-CDI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/ALTRI-ALLEGATI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="GEN_PATENTE"
urn_allegato="document:s_italia:generale;patente.guida;documentazione"
descrizione_estesa="Copia della patente di guida"
filename="Patente guida.pdf"
firmato="SI"
istruzioni="/modulistica/moduli/GEN_PATENTE"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="CAR-CIR-VEI"
urn_allegato="document:s_italia:viabilita;transito.mezzi.pesanti;carta.circolazione.veicolo;documentazione"
descrizione_estesa="Copia della carta di circolazione del veicolo"
filename="Carta circolazione.pdf"
firmato="SI"
istruzioni="/modulistica/moduli/CAR-CIR-VEI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="RICEV_COST_CONTRASS"
urn_allegato="document:c_c553:versamento.costo.contrassegno"
descrizione_estesa="Ricevuta di versamento del costo del contrassegno"
filename="Ricevuta versamento.pdf"
firmato="SI"
istruzioni="/modulistica/moduli/RICEV_COST_CONTRASS"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="IAL-CON-LOC"
urn_allegato="document:s_italia:generale;contratto.locazione;contratto"
descrizione_estesa="Copia del contratto di locazione"
filename="Contratto locazione.pdf"
firmato="SI"
istruzioni="/modulistica/moduli/IAL-CON-LOC"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="IMU-DOC-COM"
urn_allegato="document:s_italia:imposta.municipale.unica;comodato.uso.gratuito;documentazione"
descrizione_estesa="Copia del contratto di comodato ad uso gratuito"
filename="Comodato uso.pdf"
firmato="SI"
istruzioni="/modulistica/moduli/IMU-DOC-COM"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}
  Domanda di permessi di sosta riservati ai residenti in centro storico (RCS)
{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="4">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - permessi sosta riservati ai residenti in centro storico'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<div class="container">
  <div class="title-1"> Domanda di permessi di sosta riservati ai residenti in centro storico (RCS) </div>
</div>

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="false")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> il rilascio del permesso di sosta riservato ai residenti in centro storico. </div>
</div>

{{ utils.Dichiara_445() }}

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> che l’abitazione di residenza presenta le seguenti caratteristiche </span>
    </div>
    <div class="form-group col-lg-12">
      <label for=""> Via del centro storico </label>
    </div>
  </div>
  {% set testi = [
    "via XX Settembre",
    "via Savonarola",
    "via Mazzolani",
    "via Ressi",
    "piazza Garibaldi",
    "via Giordano Bruno",
    "vicolo San Francesco",
    "corso Mazzini",
    "circonvallazione Sacchetti (da via Evangelisti a via Ospedale)",
    "piazzetta dei Fabbri",
    "borgo Cavour",
    "via Ganna (fino all’incrocio con circ. Sacchetti – via Ospedale)",
    "Via Nazario Sauro (tratto compreso tra Piazzetta dei Fabbri e Borgo Cavour)"
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-1">
    {% if loop.first %} <div id="Tassonomia_ViaCentroStorico" name="Tassonomia_ViaCentroStorico" label="Via del centro storico" mandatory_enabled="true"></div>{% endif %}
    <input class="form-check-input" id="Tassonomia_ViaCentroStorico{{ loop.index }}" name="Tassonomia_ViaCentroStorico" type="radio" value="{{ loop.index }}">
    <label class="form-check-label text-justify" for="Tassonomia_ViaCentroStorico{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% endfor %}
</div>

<input id="Immobile1_DatiImmobileRichiesti" name="Immobile1_DatiImmobileRichiesti" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
<input id="Immobile1_DatiCatastaliObbligatori" name="Immobile1_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
{{ immobili.immobile_secondario(prefix='Immobile1', 
                                intestazione="", 
                                annotazioniSolo1="Collocazione immobile", 
                                visibility_intestazione="display:none", 
                                civico_obbligatorio="true", 
                                piano_obbligatorio="false", 
                                tipi_immobile=["unità immobiliare urbana", "particella terreni"], 
                                subalterno_obbligatorio="false", 
                                categoria_obbligatoria="false", 
                                visibility_toponomastici="display:none", 
                                visibility_ulteriori_immobili="display:none") }}

<div class="container border bg-light mt-0">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Garage o posto auto </label>
    </div>
  </div>
  {% set testi = [
    "non dispone di garage o posto auto pertinenziale",
    "dispone di garage o posto auto pertinenziale di dimensioni non superiori a 15mq",
    "dispone di garage o posto auto pertinenziale"
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-1">
    {% if loop.first %} <div id="Tassonomia_GarageAuto" name="Tassonomia_GarageAuto" label="Garage o posto auto" mandatory_enabled="true"></div>{% endif %}
    <input class="form-check-input" id="Tassonomia_GarageAuto{{ loop.index }}" name="Tassonomia_GarageAuto" type="radio" value="{{ loop.index }}">
    <label class="form-check-label text-justify" for="Tassonomia_GarageAuto{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% endfor %}
</div>      

<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Proprietà </label>
    </div>
  </div>
  <div class="form-check indent-1">
    <div id="Tassonomia_Proprieta" name="Tassonomia_Proprieta" label="Proprietà" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_Proprieta1" name="Tassonomia_Proprieta" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Proprieta1"> è di proprietà o comproprietà del sottoscritto </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Proprieta2" name="Tassonomia_Proprieta" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Proprieta2"> non è di proprietà del sottoscritto </label>
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for=""> Contratto </label>
      </div>
    </div>
  </div>
  <div class="form-check indent-2">
    <div id="Tassonomia_Contratto" name="Tassonomia_Contratto" label="Contratto" mandatory_enabled="#Tassonomia_Proprieta2.checked()"></div>
    <input class="form-check-input" id="Tassonomia_Contratto1" name="Tassonomia_Contratto" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Contratto1"> affitto, pertanto </label>
    <div class="form-row">
      <div class="col-lg-12">
        <span class="title"> allega copia del contratto di locazione </span>
      </div>
    </div>
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" id="Tassonomia_Contratto2" name="Tassonomia_Contratto" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Contratto2"> comodato d’uso gratuito, pertanto </label>
    <div class="form-row">
      <div class="col-lg-12">
        <span class="title"> allega copia del contratto di comodato d’uso gratuito </span>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <div class="form-row" mandatory_enabled="#Tassonomia_Proprieta2.checked()">
      <div class="form-group col-lg-12">
        <label for=""> Proprietario </label>
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_CognomeProprietario"> Cognome </label>
        <input class="form-control" id="Parametri_CognomeProprietario" name="Parametri_CognomeProprietario" label="Cognome">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_NomeProprietario"> Nome </label>
        <input class="form-control" id="Parametri_NomeProprietario" name="Parametri_NomeProprietario" label="Nome">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_CodiceFiscaleProprietario"> Codice fiscale </label>
        <input class="form-control" id="Parametri_CodiceFiscaleProprietario" name="Parametri_CodiceFiscaleProprietario" label="Codice fiscale" format="cf">
      </div>
      <div class="form-group col-lg-12">
        <label for=""> Durata </label>
      </div>
      <div class="form-group col-lg-6">
        <label for="Parametri_DataInizio_Contratto"> Dal </label>
        <input class="form-control" id="Parametri_DataInizio_Contratto" name="Parametri_DataInizio_Contratto" label="Dal" format="date">
      </div>
      <div class="form-group col-lg-6">
        <label for="Parametri_DataFine_Contratto"> Al </label>
        <input class="form-control" id="Parametri_DataFine_Contratto" name="Parametri_DataFine_Contratto" label="Al" format="date">
      </div>
    </div>
  </div>
</div>

<div class="container">
  <div class="paragraph text-justify"> che la famiglia anagrafica risulta così composta, oltre al sottoscritto </div>
</div>

<!-- Per aumentare il numero di componenti aumentare il parametro nSogg (partenza del ciclo da 80)
 Per importa i dati del richiedente nel primo componente settare il parametro rigarichiedente a true
 Per modificare il saltopagina settare default (salto ogni 4 anagrafiche), dopo_primo (dopo la prima e dopo altre eventuali quattro anagrafiche), dopo_secondo (dopo la seconda e dopo altre eventuali quattro anagrafiche), dopo_terzo (dopo la terza e dopo altre eventuali quattro anagrafiche), dopo_quarto (dopo la quarta e dopo altre eventuali quattro anagrafiche) -->
{{ utils_sociali.componenti_famiglia(mandatory="true", enabled="true", visibility_statocivile="false", visibility_professione="false", visibility_disabilita="false", onceonly="true", nSoggFine="84", rigarichiedente="false", prefixrichiedente="Titolare", saltopagina="dopo_terzo") }}

<div class="container">
  <div class="title-3"> DICHIARA INOLTRE </div>
</div>

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="DichiaraInoltre1" name="DichiaraInoltre1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="DichiaraInoltre1"> che i veicoli per i quali si chiedono i permessi di sosta sono i seguenti </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row" mandatory_enabled="#DichiaraInoltre1.checked()">
        <div class="form-group col-lg-12">
          <label for=""> Primo veicolo </label>
        </div>
        <div class="form-group col-lg-4">
          <label for="Parametri_VeicoloMarca"> Marca </label>
          <input class="form-control" id="Parametri_VeicoloMarca" name="Parametri_VeicoloMarca" label="Marca" onceonly="true">
        </div>
        <div class="form-group col-lg-4">
          <label for="Parametri_VeicoloTipo"> Tipo </label>
          <input class="form-control" id="Parametri_VeicoloTipo" name="Parametri_VeicoloTipo" label="Tipo">
        </div>
        <div class="form-group col-lg-4">
          <label for="Parametri_VeicoloTarga"> Targa </label>
          <input class="form-control" id="Parametri_VeicoloTarga" name="Parametri_VeicoloTarga" label="Targa" onceonly="true" format="alphanumeric" >
        </div>  
      </div>
      <div class="form-row" enabled="#DichiaraInoltre1.checked()">
        <div class="form-group col-lg-12">
          <label for=""> Secondo veicolo </label>
        </div>
        <div class="form-group col-lg-4">
          <label for="Parametri_VeicoloMarca1"> Marca </label>
          <input class="form-control" id="Parametri_VeicoloMarca1" name="Parametri_VeicoloMarca1" label="Marca" onceonly="true">
        </div>
        <div class="form-group col-lg-4">
          <label for="Parametri_VeicoloTipo1"> Tipo </label>
          <input class="form-control" id="Parametri_VeicoloTipo1" name="Parametri_VeicoloTipo1" label="Tipo">
        </div>
        <div class="form-group col-lg-4">
          <label for="Parametri_VeicoloTarga1"> Targa </label>
          <input class="form-control" id="Parametri_VeicoloTarga1" name="Parametri_VeicoloTarga1" label="Targa" onceonly="true" format="alphanumeric" >
        </div>  
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DichiaraInoltre2" name="DichiaraInoltre2" type="checkbox" value="SI" dynamic_check="#Tassonomia_GarageAuto2.checked()">
    <label class="form-check-label text-justify" for="DichiaraInoltre2"> <b>di avere posto auto/garage</b> e di essere a conoscenza che il numero massimo di contrassegni per nucleo familiare è pari a <b>uno </b>e che nessun altro componente del nucleo familiare ha avanzato analoga richiesta </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DichiaraInoltre3" name="DichiaraInoltre3" type="checkbox" value="SI" dynamic_check="#Tassonomia_GarageAuto1.checked()">
    <label class="form-check-label text-justify" for="DichiaraInoltre3"> di NON avere posto auto/garage e di essere a conoscenza che il numero massimo di contrassegni per nucleo familiare è pari a due e che </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-check indent-1">
        <div id="Tassonomia_ContrassegnoNucleoFamiliare" name="Tassonomia_ContrassegnoNucleoFamiliare" label="Contrassegno nucleo familiare" mandatory_enabled="#DichiaraInoltre3.checked()"></div>
        <input class="form-check-input" id="Tassonomia_ContrassegnoNucleoFamiliare1" name="Tassonomia_ContrassegnoNucleoFamiliare" type="radio" value="1">
        <label class="form-check-label text-justify" for="Tassonomia_ContrassegnoNucleoFamiliare1"> per il nucleo familiare del sottoscritto tale numero non è stato superato </label>
      </div>
      <div class="form-check indent-1">
        <input class="form-check-input" id="Tassonomia_ContrassegnoNucleoFamiliare2" name="Tassonomia_ContrassegnoNucleoFamiliare" type="radio" value="2">
        <label class="form-check-label text-justify" for="Tassonomia_ContrassegnoNucleoFamiliare2"> il nucleo familiare è già in possesso di un contrassegno riservato ai residenti in centro storico </label>
        <div class="form-row" mandatory_enabled="#Tassonomia_ContrassegnoNucleoFamiliare2.checked()">
          <div class="form-group col-lg-12">
            <label for="Parametri_NumeroContrassegno"> Numero contrassegno </label>
            <input class="form-control" id="Parametri_NumeroContrassegno" name="Parametri_NumeroContrassegno" label="Numero contrassegno">
          </div>
        </div>
      </div>
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<globo_salto_pagina></globo_salto_pagina>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="GEN_PATENTE" name="GEN_PATENTE" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="GEN_PATENTE"> copia della patente di guida </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="CAR-CIR-VEI" name="CAR-CIR-VEI" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="CAR-CIR-VEI"> copia della carta di circolazione del veicolo </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="RICEV_COST_CONTRASS" name="RICEV_COST_CONTRASS" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="RICEV_COST_CONTRASS"> ricevuta di versamento del costo dei contrassegni </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="IAL-CON-LOC" name="IAL-CON-LOC" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_Contratto1.checked()" dynamic_check="#Tassonomia_Contratto1.checked()">
    <label class="form-check-label text-justify" for="IAL-CON-LOC"> copia del contratto di locazione </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="IMU-DOC-COM" name="IMU-DOC-COM" type="checkbox" value="OBBLIGATORIO" dynamic_check="#Tassonomia_Contratto2.checked()" enabled="#Tassonomia_Contratto2.checked()">
    <label class="form-check-label text-justify" for="IMU-DOC-COM"> copia del contratto di comodato ad uso gratuito </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="DAE-CDI"> copia del documento d'identità <div class="space-0"></div><span class="infoes"> (da allegare se il modulo è sottoscritto con firma autografa) </span> </label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>
  {{ utils.firma_hidden() }}
<div class="space-1"></div>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cGEN_PATENTE" name="GLOBO_allegato_cGEN_PATENTE" type="hidden" value="" obbligatorio="#GEN_PATENTE.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cCAR-CIR-VEI" name="GLOBO_allegato_cCAR-CIR-VEI" type="hidden" value="" obbligatorio="#CAR_CIR_VEI.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cRICEV_COST_CONTRASS" name="GLOBO_allegato_cRICEV_COST_CONTRASS" type="hidden" value="" obbligatorio="#RICEV_COST_CONTRASS.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cIAL-CON-LOC" name="GLOBO_allegato_cIAL-CON-LOC" type="hidden" value="" obbligatorio="#IAL_CON_LOC.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cIMU-DOC-COM" name="GLOBO_allegato_cIMU-DOC-COM" type="hidden" value="" obbligatorio="#IMU_DOC_COM.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile1_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
